body {
    font-family: "Cascadia Code", sans-serif;
    margin: 0;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 29px;
    background-color: rgb(14, 0, 59);
    color: white;
}

#im {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 20%;
    margin-bottom: 20px;
}

#idk {
    border-radius: 10px;
    height: 400px;
    width: 1000px;

    transition: transform 0.3s ease;
}

#idk:hover {
    transform: scale(1.05);
}
#idk:active {
    transform: scale(0.98);
}